Subject: Re: DDA CASE - VVIP CUSTOMER - VERY URGENT - 3 MISSING ITEMS - 100151596- S001401318936 - CUSTOMER EXPECTING A BABY
From: Zubair Wahid <[email-masked]>
To: Malak Nobeh <[email-masked]>
Cc: Ahmed Irfan <[email-masked]>, Asad <[email-masked]>, Shady Elgendy <[email-masked]>, Eugene Mugisa <[email-masked]>, Hussain Firoz Miyagamwala <[email-masked]>, KSA Lastmile <[email-masked]>, Leena <[email-masked]>, Mohamed Magdy <[email-masked]>, Naib Khan <[email-masked]>, Ronald Gaviola <[email-masked]>, customer care <[email-masked]>
Date: Mon, 20 Jul 2020 08:12:00 +0300
List-Id: <ccteam.mumzworld.com>

Place a new order for the missing items and share the order number, I will
prioritize the order.

On Mon, Jul 20, 2020, 8:08 AM Malak Nobeh <[email-masked]> wrote:

> Hi Zubair,
>
> We didn't place a new order for the customer , the old so is #100151596.
>
> Thanks.
>
>
>
> On Mon, 20 Jul 2020 at 09:04, Zubair Wahid <[email-masked]> wrote:
>
>> Hey Malak
>> Did you place a new order for the missing item.
>> Can you share the order number
>>
>> On Tue, Jul 14, 2020, 7:16 AM Malak Nobeh <[email-masked]> wrote:
>>
>>> Hello Zubair,
>>>
>>> Please update.
>>>
>>> Thanks.
>>>
>>>
>>>
>>> On Mon, 13 Jul 2020 at 13:26, Shady Elgendy <[email-masked]> wrote:
>>>
>>>> Confirmed
>>>>
>>>> On Mon, 13 Jul 2020 at 12:14 PM Malak Nobeh <[email-masked]>
>>>> wrote:
>>>>
>>>>> Dear Zubair,
>>>>>
>>>>> The customer still want the items , and this is DDA case , they need
>>>>> the case to be solved before 2 pm.Please let us know if we need to place a
>>>>> new order?
>>>>>
>>>>>
>>>>> @Asad <[email-masked]>  or @Eugene Mugisa <[email-masked]>
>>>>>  Please approve as per Zubair request.
>>>>>
>>>>> Thank you.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> On Mon, 13 Jul 2020 at 12:11, Zubair Wahid <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hi Malak
>>>>>> We have Dispatched this order on 17th June, as we have good stock for
>>>>>> all these items we can Dispatch these items again.
>>>>>> But as all items are big on size this could be an issue from the
>>>>>> courier side as well. I suggest we dispatch the missing items again and
>>>>>> have a follow up with the 3PL.
>>>>>>
>>>>>> Asad I need your approval here to proceed.
>>>>>>
>>>>>> Thanks
>>>>>> Zubair
>>>>>>
>>>>>> On Mon, Jul 13, 2020, 11:00 AM Malak Nobeh <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Dears,
>>>>>>>
>>>>>>> We need an urgent update.
>>>>>>>
>>>>>>> Thanks.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> On Mon, 13 Jul 2020 at 09:46, Malak Nobeh <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> Dear Zubair- Ahmad,
>>>>>>>>
>>>>>>>> Please confirm how many items handover to  Shipa ? the below SKU'S
>>>>>>>> is missing and we have received two Cases from the same customer.
>>>>>>>>
>>>>>>>> *KSA-TRM-BF-150A_P*
>>>>>>>>
>>>>>>>> * PDT-YH-BB-V7*
>>>>>>>>
>>>>>>>> * MD-2000377   *
>>>>>>>>
>>>>>>>> Kindly advice urgently.
>>>>>>>>
>>>>>>>> Thanks.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> --
>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>> --
>>>>>>>
>>>>>>>
>>>>>
>>>>> --
>>>>>
>>>>> --
>>>>
>>>>
>>>
>>> --
>>>
>>>
>
> --
>
>